<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use App\Models\BankRisk;

class BankRiskSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $levels = ["進階改善","優先改善","立即改善"];

        foreach ($levels as $level) {
            BankRisk::create([
                'level' => $level,
            ]);
        }
    }
}